
VIRTUAL CREDIT CARD - Bug #13942

[Android] CC Information remove status

06 July 2022 11:32 AM - Yasmin Zahir

Status: Closed Start date: 06 July 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

CC Information remove status

History

#1 - 06 July 2022 05:44 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#2 - 06 July 2022 05:55 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-06 at 5.54.20 PM (1).jpeg added

- Status changed from Resolved to Closed

Tested Good

Files

WhatsApp Image 2022-07-06 at 11.25.55 AM.jpeg 110 KB 06 July 2022 Yasmin Zahir

WhatsApp Image 2022-07-06 at 5.54.20 PM (1).jpeg 54.2 KB 06 July 2022 AMARBEER SINGH SIDHU amar.beer
